html,body{ background:#f7f7f7; }

.maxwidth{ max-width: 1920px; }

.header{ background: url(../images/bg_hd.png); height: 265px; overflow: hidden; }
.header .hd{ background: url(../images/bg_head.png) top center no-repeat; min-height: 215px;  }

.header .logo{ height: 100%;}

.header .menu { height: 50px; background:#333399; padding:0 20px; outline: 9px solid rgba(255,255,255,0.5); }
.header .menu li{  position: relative; flex:1; text-align: center; }
.header .menu a{ color:#fff; min-height: auto; line-height: 50px; padding:0; border-bottom:2px solid transparent; font-size: 18px; }
.header .menu a:hover,.header .menu a.uk-open,.header .menu li.active>a{ color:#fff;  }
.header .menu li.active{ background:#00a1e9; }


.ipart1{ background: #fff; border:1px solid #e6e6e6; border-top:0; padding:9px 19px; margin-bottom:20px; }
.ipart1 .uk-wrap{ position: relative; padding-left:5.5em; }
.ipart1 .uk-wrap .tit{ position: absolute; left: 0; line-height: 30px; }
.newstop{ overflow:hidden; position:relative;   }
.newstop .bd{ padding:0px;  }
.newstop .infoList li{ height:30px; line-height:30px;   }


.newpart{ background: #fff; border:1px solid #e6e6e6; padding:19px; margin-bottom:20px; }
.newpart .tit{ height: 40px; line-height: 40px; margin-bottom: 5px; }
.newpart .left{ width:310px; }

.newpart .news1{ }
.newpart .news1 .con{ background: #f8f8f8; padding:10px 20px 18px; }
.newpart .news1 .con li{ margin:10px 0;}
.newpart .news1 .con li a{ display: block; line-height: 1.4; }
.newpart .news1 .con li span{ margin-right: 5px;}
.newpart .news1 .con li .date{ line-height:1.4; }

.newpart .news2{ }
.newpart .news2 .con{ background: #fff; border:1px solid #e8e8e8; padding:10px 25px; }
.newpart .news2 .con li{ margin:15px 0;}
.newpart .news2 .con li a{ display: block; line-height: 1.6; }

.newpart .right{ width:285px; }

.newpart .iabout{ margin-bottom: 15px; }
.newpart .iabout .more{ display: block; background: url(../images/icon_more.png) bottom right no-repeat; }

.newpart .ilink>div{ margin-bottom: 6px; }
.newpart .ilink>div:last-child{ margin-bottom: 0; }
.newpart .ilink>div a{ height: 70px; line-height: 70px; background:#333399; color:#fff; padding:0 20px; }
.newpart .ilink>div a img{ margin-right: 10px; height:40px; }

.newpart .tit2{ line-height: 40px; margin-bottom: 5px;}
.newpart .flink{ width:100%; background: #d5dbdf; padding:14px 25px 25px; margin-top:73px; }
.newpart .flink .uk-child-width-1-1>div{ margin-bottom:10px;  }
.newpart .flink .uk-child-width-1-1>div:last-child{ margin-bottom:0; }
.newpart .flink select{ font-size: 14px; background: #ffffff;}
.newpart .flink select:focus{ background:#ffffff; } 



.ipart2{ background: #fff; border:1px solid #e6e6e6; padding:19px; margin-bottom:20px; }
.ipart2 .tit{ height: 40px; line-height: 40px; margin-bottom: 5px; }
.ipart2 .inav{ margin-bottom: 5px; }
.ipart2 .inav a{ height: 40px; line-height: 38px; padding:0 20px; border:1px solid #d6d6d6; margin-right: 10px; }
.ipart2 .inav a:hover, .ipart2 .inav a:first-child{ background:#333399; color:#fff; border-color:#333399; }

.ipart2 .bar{ background:#cccccc; padding:0 20px; line-height: 40px; color:#fff; position: relative; }
.ipart2 .bar .date{ position: absolute; right: 20px; width: 100px; }
.ipart2 .nlist li{ position: relative; padding-right: 120px; border-bottom: 1px dashed #e6e6e6; line-height: 52px; padding-left:20px; }
.ipart2 .nlist li:last-child{ border-bottom: 0; }
.ipart2 .nlist .date{ position: absolute; right: 20px; width: 100px; top:0; }

.ipart2 .iabout{ margin-bottom: 10px; }
.ipart2 .iabout .more{ display: block; background: url(../images/icon_more.png) bottom right no-repeat; }
.ipart2 .ilink>div{ margin-bottom: 10px; }
.ipart2 .ilink>div:last-child{ margin-bottom: 0; }
.ipart2 .ilink>div a{ height: 60px; line-height: 60px; background:#333399; color:#fff; padding:0 20px; }
.ipart2 .ilink>div a img{ margin-right: 10px; height:40px; }


.ipart3 { background: #fff; border:1px solid #e6e6e6; padding:19px;}
.ipart3 .tit2{ line-height: 1; margin-bottom: 10px;}
.ipart3 .news{ background: #f8f8f8; padding:20px 25px 15px; }
.ipart3 .news li a{ display: block; line-height: 30px; }
.ipart3 .news li span{ margin-right: 5px;}
.ipart3 .flink{ width:310px; background: #d5dbdf; padding:20px 25px 15px; }
.ipart3 .flink .uk-child-width-1-1>div{ margin-top:10px;  }
.ipart3 .flink select{ font-size: 14px; background: #ffffff;}
.ipart3 .flink select:focus{ background:#ffffff; } 

.list-li>li{ position:relative; padding-left:10px; }
.list-li>li:before{ position:absolute; left:0px; top:8px; content:''; display:block; width:3px; height:3px; background:#333399; }


.footerwrap{ background:#333399; color:#fff; margin-top:20px; }
.footer{ padding:10px 0 20px; }
.footer .copyright{ padding:10px 20px; line-height: 24px; color:#fff; }
.footer a{ color:#fff;}
.footer a:hover{ color:#fff;}



/*分页*/
.pages{ margin: 30px 0;}
.pages .uk-pagination a,.pages .page-num{ display: block; padding:0; height: 40px; line-height: 40px; padding:0 8px; min-width:38px; text-align: center; border:1px solid #e8ecee;  background: #ffffff; margin-left:-1px; color:#748185; }
.pages .uk-pagination a:first-child{border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.pages .uk-pagination a:last-child{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.pages .uk-pagination a span{ display: block; height: 100%; line-height: 40px; padding:0; }
.pages .uk-pagination a svg{ display: block;}
.pages .uk-pagination .page-num-current, .pages .uk-pagination a:hover{ color:#fff; background: #333399; border-color:#333399; }
.pages .uk-pagination a:hover span{ color:#fff;}
.pages .uk-pagination .uk-icon{ padding:9px 0; }
.pages .jump { margin-left:20px; }
.pages .jump select{ height: 38px; border:1px solid #e8ecee; color:#748185; line-height: 38px; border-radius: 4px; padding-left:10px; padding-right:10px; }
.pages .jump input{ width:50px; border:1px solid #e8ecee; height: 38px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; margin-left:5px; text-align: center; color:#748185; outline: none; }
.pages .jump button{ cursor: pointer; color:#748185; background:#f4f4f4; height: 38px; padding:0 10px; border:1px solid #e8ecee; border-left: 0; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }


/*内页导航*/
/*.inban{  height: 360px; margin-bottom: 15px; }
 .inban h1{ background: rgba(0,0,0,.5); padding: 5px 50px; position: relative; }
.inban h1::before{ content: ''; position: absolute; left: 0; bottom:-3px; width: 100%; height: 3px; background: #00a1e9; height: 3px;} */


/*子导航*/
.subnav{ margin-top:20px; }
.subnav a{ display: inline-block; color:#fff; line-height: 38px; height: 40px; border:1px solid #cbcbcb; background: #cbcbcb; padding: 0 20px; float: left; margin-right: 10px;}
.subnav a:hover,.subnav a.active{ background:#333399; border-color:#333399; color:#fff; }


.title{ height: 46px; line-height: 46px; background: #eef1f3;}
.title .f22{ background: #00a1e9; padding: 0 20px;}
.title .tel{ padding-right: 20px;}
.title .tel .icon-tel{ position: relative; top:-2px; display: inline-block; margin-right: 5px; width: 20px; height: 20px; line-height: 20px; text-align: center;  background: #00a1e9; border-radius: 50%; font-size: 12px; color:#fff; }


.titbar{ padding:0px 20px; margin: 20px 0 30px; }
.titbar h2{ line-height:30px; position: relative; height: 30px; margin: 0; }
.titbar h2::after,.titbar h2::before{ content: ""; position: absolute; width: 180px; top:50%; height: 1px; background: #d5d5d5; }
.titbar h2::after{ left: -180px; }
.titbar h2::before{ right: -180px; }
.titbar h2 span{ display: block; padding:0 20px; }
.titbar h2 span::before,.titbar h2 span::after{ z-index: 2; content: ""; position: absolute; width:13px; height: 13px; top:50%; border-radius: 50%; transform: translateY(-50%); border:1px solid #d5d5d5; background: #fff; }
.titbar h2 span::before{ right: -13px; }
.titbar h2 span::after{ left: -13px; }


.content{ line-height: 2; text-align: justify; color:#444444; padding:0 20px 20px; }

.tBody{ background: #fff; border:1px solid #e8e8e8; border-top:0; padding: 0px 19px 60px; min-height: 680px; }
.tBody>.uk-padding-small{ padding:20px;}

.crumb{ margin-top:0px; padding:10px 10px; border-bottom:1px solid #e2e2e2; margin-bottom: 20px; }
.crumb a{ color:#adadad; }
.crumb a:last-child,.crumb a:hover{ color:#333399; }

/*关于我们*/


/*留言*/
.gbktit{ width:800px; margin: 40px auto; }
.gbktit .iconfont{ display: block; background: #00a1e9; width:90px; height: 90px; border-radius: 50%; text-align: center; line-height: 90px; color:#fff; font-size: 50px;}


/*联系我们*/
.contact { }
.contact .catwrap{ margin-bottom: 60px;  padding-top: 50px;}
.contact #amap{ height: 680px;}
.contact .cat li{ line-height: 30px;}

.catinfo{ position: relative; width:100px; background:#fff; padding:0px; color:#808080; overflow: hidden; }
.catinfo .tit1{ margin-bottom: 15px; }
.catinfo ul li,.catinfo ul li .iconfont{ color:#808080; }
.catinfo ul li .iconfont{ color:#808080;}
.catinfo .onenavi{ color:#fff; width:100%; padding:5px 10px; text-align: center; background:#333399; line-height: 1.4; }
.catinfo .onenavi .f16{ line-height: 1.2; }
.catinfo .onenavi .iconfont{ line-height: 1;}
.catinfo ul li{ margin-bottom: 10px; line-height: 1.6;}




/*新闻*/
.newsBody{ padding-top:50px; padding-bottom: 125px;}
.newspart{ position: relative; padding-right: 290px; min-height: 500px;}
.newspart .nside{ position: absolute; right: 0; top:0;}
.newspart .nside ul{ position: absolute; width: 100px; top:0;}
.newspart .nside ul:nth-child(1){ right: 107px;}
.newspart .nside ul:nth-child(2){ right: 0px;}
.newspart .nside li{ width: 100px; height: 100px; background: #f4f4f4; margin-bottom: 7px; }
.newspart .nside li a{ display: block; width: 100%; height: 100%; background: #f4f4f4; color:#8d8d8d; text-align: center; padding-top:17px;}
.newspart .nside li a i{ font-size: 40px; display: block; height: 40px; line-height: 40px;color:#cdcdcd;}
.newspart .nside li a.cur,.newspart .nside li a:hover{ background: #00a1e9; color:#fff;}
.newspart .nside li a.cur i,.newspart .nside li a:hover i{ color:#fff;}

/* .newslist li{ min-height: 330px; margin-bottom: 30px; background: #f7f7f7;}
.newslist li a{height:330px; width: 100%;} 
.newslist li .con .wrap{ padding:45px 40px; border:1px solid #f7f7f7;}
.newslist li .con .wrap .date{ background: #b7b7b7; display: inline-block; color:#fff; padding: 4px 20px; margin-bottom: 35px; }
.newslist li .con .wrap .tit{ line-height: 1.4; }
.newslist li .con .wrap .desc{ margin-top:15px; line-height: 1.8; color:#696969;}
.newslist li a:hover .con .wrap{ border-color:#00a1e9; background: #fff;}
.newslist li a:hover .con .wrap .date{ background: #00a1e9;} */


.newslist{ margin:5px 0px 20px;}
.newslist li{ height: 60px; line-height: 58px; border-bottom:1px dotted #dddddd; padding-left:8px; }
.newslist li .text-gray{ color:#999898; }
.newslist li:hover{ background:#f7f7f7; }

.newslist2 {margin-top:20px;}
.newslist2 li{ height: 60px; line-height: 58px; border:1px solid #eef1f3; margin-bottom:-1px; padding:0 20px; }
.newslist2 li:nth-child(odd){ background: #f8fafc; }
.newslist2 li:nth-child(even){ border-left-color:#fff; border-right-color:#fff;}



/*搜索*/
.searchlist .sobar{ margin-bottom: 20px; }
.searchlist .sobar .uk-search-default{ width: 380px;}
.searchlist .sobar .uk-search-default .uk-search-icon-flip~.uk-search-input{ border-color:#fff; border-radius: 20px; background:#fff; width: 100%; padding-left:20px; }
.searchlist .sobar .uk-icon{ color:#000; }
.searchlist .sobar a{ display: inline-block; background:#c3c3c3; color:#fff; min-width: 120px; text-align: center; line-height: 30px; margin-right: 5px; }
.searchlist .sobar a:hover,.searchlist .sobar a.active{ background:#333399; }

.searchlist .searchinfo{ background: #f8f8f8; padding: 10px 15px; margin-bottom: 20px; color:#757575; }
.searchlist .news li{ padding-bottom: 20px; margin-bottom: 20px; border-bottom:1px dashed #e9e9e9; position: relative; padding-left: 20px; position: relative; }
.searchlist .news li .uk-icon{ position: absolute; left: 0; top:6px; }
.searchlist .news li .tit a{ color:#000000; }
/* .searchlist .news li .tit a span{ color:red!important; } */
.searchlist .news li .date{ margin-bottom: 5px; color:#c8c8c8; }
.searchlist .news li .date .desc{ color:#8b8b8b; }
.searchlist .news li:hover .tit a{ color:#333399; }



/* .newslist{ }
.newslist li{ min-height: 222px; position: relative; background: #f9f9f9; border:1px solid #f9f9f9; margin-bottom: 20px; }
.newslist li .date{ position: absolute; right: 50px; top:50px; width: 110px; padding-left: 40px; text-align: center; }
.newslist li .date::after{ content:''; display: block; width: 1px; height: 100px; background: #e0e0e0; position: absolute; left: 0; top:5px;}
.newslist li .date .f70{ line-height: 70px;}
.newslist li .con{ display: block; min-height: 220px; padding:45px 220px 45px 350px; position: relative;  }
.newslist li .pic{ display: block; position: absolute; left:0; top:0px;}
.newslist li .tit{ margin-bottom:10px;}
.newslist li .desc{ color:#696969; line-height: 1.8;}
.newslist li:hover{  background: #fff; border-color:#00a1e9;}
.newslist li:hover .date{ color:#00a1e9;}
.newslist li:hover .date::after{ background: #00a1e9;} */

.uk-mainbox>h1.f30{ line-height: 1.4; padding:0 80px; }
.infos{ padding-bottom: 10px; margin-bottom: 30px; border-bottom:1px dotted #e4e4e4; }

.share{ margin:10px 0;}



/*上下链接*/
.cother{background: #f9f9f9;}
.cother ul{ padding:15px 25px;}
.cother ul li{ padding: 0; background-size: auto; }
.cother span{ display: inline-block; }
.cother li:first-child{ padding-left: 15px; background: url(../images/icon_prev.png) left center no-repeat;}
.cother li:last-child{ padding-right: 15px; background: url(../images/icon_next.png) right center no-repeat;}



/*新闻样式2*/
/* .newstop{ background: #f9f9f9; padding: 40px; margin-bottom: 40px;}
.newstop .date{ border-bottom:1px dotted #e4e4e4; padding-bottom:10px; margin-bottom: 10px; margin-top:5px; }
.newstop .desc{ color:#878787; padding-bottom: 40px;}
.newstop .more{ left: 30px;}
.newstop .more a{ border:1px solid #00a1e9; border-radius: 5px; }

.newslist2 .uk-grid{ margin-left: -60px;}
.newslist2 .uk-grid li{ padding-left: 60px!important; margin-bottom: 30px;}
.newslist2 li .con{ padding:10px 40px;}
.newslist2 li .desc{ color:#878787; border-top:1px dashed #e4e4e4; padding-top:10px; margin-top:10px; height: 80px;} */


.downlist li{ height: 60px; line-height: 58px; border:1px solid #efefef; margin-bottom:-1px; padding-right: 20px; margin-left: 0; }
.downlist li:nth-child(odd){ background: #f4f4f4; }
.downlist li:nth-child(even){ border-left-color:#fff; border-right-color:#fff;}
.downlist li .tit{ padding:0 20px; }



/*合作客户*/
.customer{ background: #f5f5f5; padding:60px 0; margin:20px 0 40px;}
.customerlist{ border-top:1px solid #efefef; border-left: 1px solid #efefef; background: #fff;}
.customerlist .uk-pannel{  border-bottom:1px solid #efefef; border-right:1px solid #efefef; }
.customerlist .uk-pannel a:hover{ box-shadow: 0 0 5px 0px #00a1e9;}

.partner .tit{ border-bottom:1px solid #e4e4e4; padding-bottom: 10px; margin-bottom: 70px; }
.partner .f18{ padding:20px 0 10px;}

.content table{ border-collapse:collapse; backface-visibility:visible; width: 100%; }
.content table td,.content table th{ border:1px solid #ccc; padding: 3px; /*text-align: center;*/ }




/*报名 apply*/
.apply{ margin:0px;}
.applytip{ background:#fafafa; padding:20px 25px; }
.applytip ol{ padding-left:20px; }
.applytip ol li{ list-style-type: decimal; line-height: 1.6; margin:5px 0; }

.applyform .uk-input,.applyform .uk-textarea{ background:#fafafa; }
.applyform .uk-button-gray{ background:#d7d7d7; color:#fff; cursor: pointer; }
.applyform .textarea .uk-icon{ bottom:auto; top:10px;}
.applyform #package{ padding-right:100px;}

.applyform{ position:relative; }
.applyform .paycode{ position:absolute; right:0; top:0; border:1px solid #e6e6e6; padding:5px; line-height:1.2; }
.applyform .paycode img{ width:120px; }
.applyform .paycode div{ padding:2px 0 3px; }

#resultdownload .tip{ width:200px; background:#fff7e7; margin:0 auto; padding:3px 5px; border:1px solid #ebebeb; border-top:0; }


.uk-width-100{ width:100px; }
.uk-width-200{ width:200px; }

.applyform .uk-form-horizontal .uk-form-label{ width:140px; margin-top:0; line-height: 40px; }
.applyform .uk-form-horizontal .uk-form-controls{ margin-left:150px; }
.applyform .uk-form-horizontal .uk-form-controls label{ margin-right:20px; }
.applyform .uk-form-horizontal .uk-form-controls .uk-radio{ margin-right: 5px; }




